OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

> Apt-get Dependencies Issues, using instructions from Zdevil with yonggun 2.6.24.4 kernel
abm_y4k
post May 25 2008, 10:16 PM
Post #1





Group: Members
Posts: 71
Joined: 11-August 05
Member No.: 7,835



Hi all,

I just recently reflashed my C31k using instructions from Zdevil(http://www.oesf.org/forum/index.php?showtopic=25029) with yonggun's latest kernel 2.6.24.4.

Everything works perfectly fine but when I get to install apache2 or php5 apt-get failed on unmet dependencies issues...

I am using the default sources.list from the pre-built rootfs.

I have tried apt-get install apache2 after and before apt-get dist-upgrade but give some error.

I wonder if anyone have this issue with the pre-built rootfs mentioned by Zdevil.

I am suspecting that the sources.list in the pre-built is not up today.

Anyone got any idea?


Thanks,
Abumo
Go to the top of the page
 
+Quote Post

Posts in this topic


Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 31st July 2014 - 07:36 AM